@media only screen and (min-width: 768px) {
  .flexrow-sm > .container-fluid .row {
    display: flex;
    align-items: stretch; } }

@media only screen and (min-width: 992px) {
  .flexrow-md > .container-fluid .row {
    display: flex;
    align-items: stretch; } }

div.center {
  text-align: center; }

/* Text meant only for screen readers. */
table {
  margin: 0 0 1.5em;
  width: 100%; }

/* -- Material Design Table style -------------- */
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
  background-color: #fff; }
  table > thead > tr > th,
  table > thead > tr > td,
  table > tbody > tr > th,
  table > tbody > tr > td,
  table > tfoot > tr > th,
  table > tfoot > tr > td {
    text-align: left;
    padding: 1.6rem;
    vertical-align: top;
    border-top: 0; }
  table > thead > tr > th {
    font-weight: 400;
    color: #757575;
    vertical-align: bottom;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12); }
  table > caption + thead > tr:first-child > th,
  table > caption + thead > tr:first-child > td,
  table > colgroup + thead > tr:first-child > th,
  table > colgroup + thead > tr:first-child > td,
  table > thead:first-child > tr:first-child > th,
  table > thead:first-child > tr:first-child > td {
    border-top: 0; }
  table > tbody + tbody {
    border-top: 1px solid rgba(0, 0, 0, 0.12); }
  table .table {
    background-color: #fff; }
  table .no-border {
    border: 0; }

.table-condensed > thead > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > tfoot > tr > td {
  padding: 0.8rem; }

.table-bordered {
  border: 0; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td,
  .table-bordered > tbody > tr > th,
  .table-bordered > tbody > tr > td,
  .table-bordered > tfoot > tr > th,
  .table-bordered > tfoot > tr > td {
    border: 0;
    border-bottom: 1px solid #e0e0e0; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td {
    border-bottom-width: 2px; }

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f5f5f5; }

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: rgba(0, 0, 0, 0.12); }

@media screen and (max-width: 768px) {
  .table-responsive-vertical > .table {
    margin-bottom: 0;
    background-color: transparent; }
    .table-responsive-vertical > .table > thead,
    .table-responsive-vertical > .table > tfoot {
      display: none; }
    .table-responsive-vertical > .table > tbody {
      display: block; }
      .table-responsive-vertical > .table > tbody > tr {
        display: block;
        border: 1px solid #e0e0e0;
        border-radius: 2px;
        margin-bottom: 1.6rem; }
        .table-responsive-vertical > .table > tbody > tr > td {
          background-color: #fff;
          display: block;
          vertical-align: middle;
          text-align: right; }
        .table-responsive-vertical > .table > tbody > tr > td[data-title]:before {
          content: attr(data-title);
          float: left;
          font-size: inherit;
          font-weight: 400;
          color: #757575; }
  .table-responsive-vertical > .table-bordered {
    border: 0; }
    .table-responsive-vertical > .table-bordered > tbody > tr > td {
      border: 0;
      border-bottom: 1px solid #e0e0e0; }
    .table-responsive-vertical > .table-bordered > tbody > tr > td:last-child {
      border-bottom: 0; }
  .table-responsive-vertical > .table-striped > tbody > tr > td,
  .table-responsive-vertical > .table-striped > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical > .table-striped > tbody > tr > td:nth-child(odd) {
    background-color: #f5f5f5; }
  .table-responsive-vertical > .table-hover > tbody > tr:hover > td,
  .table-responsive-vertical > .table-hover > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical > .table-hover > tbody > tr > td:hover {
    background-color: rgba(0, 0, 0, 0.12); } }

.table-striped.table-mc-red > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-red > tbody > tr:nth-child(odd) > th {
  background-color: #fde0dc; }

.table-hover.table-mc-red > tbody > tr:hover > td,
.table-hover.table-mc-red > tbody > tr:hover > th {
  background-color: #f9bdbb; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-red > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-red > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-red > tbody > tr > td:nth-child(odd) {
    background-color: #fde0dc; }
  .table-responsive-vertical .table-hover.table-mc-red > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-red > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-red > tbody > tr > td:hover {
    background-color: #f9bdbb; } }

.table-striped.table-mc-pink > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-pink > tbody > tr:nth-child(odd) > th {
  background-color: #fce4ec; }

.table-hover.table-mc-pink > tbody > tr:hover > td,
.table-hover.table-mc-pink > tbody > tr:hover > th {
  background-color: #f8bbd0; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-pink > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-pink > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-pink > tbody > tr > td:nth-child(odd) {
    background-color: #fce4ec; }
  .table-responsive-vertical .table-hover.table-mc-pink > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-pink > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-pink > tbody > tr > td:hover {
    background-color: #f8bbd0; } }

.table-striped.table-mc-purple > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-purple > tbody > tr:nth-child(odd) > th {
  background-color: #f3e5f5; }

.table-hover.table-mc-purple > tbody > tr:hover > td,
.table-hover.table-mc-purple > tbody > tr:hover > th {
  background-color: #e1bee7; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-purple > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-purple > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-purple > tbody > tr > td:nth-child(odd) {
    background-color: #f3e5f5; }
  .table-responsive-vertical .table-hover.table-mc-purple > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-purple > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-purple > tbody > tr > td:hover {
    background-color: #e1bee7; } }

.table-striped.table-mc-deep-purple > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-deep-purple > tbody > tr:nth-child(odd) > th {
  background-color: #ede7f6; }

.table-hover.table-mc-deep-purple > tbody > tr:hover > td,
.table-hover.table-mc-deep-purple > tbody > tr:hover > th {
  background-color: #d1c4e9; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-deep-purple > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-deep-purple > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-deep-purple > tbody > tr > td:nth-child(odd) {
    background-color: #ede7f6; }
  .table-responsive-vertical .table-hover.table-mc-deep-purple > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-deep-purple > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-deep-purple > tbody > tr > td:hover {
    background-color: #d1c4e9; } }

.table-striped.table-mc-indigo > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-indigo > tbody > tr:nth-child(odd) > th {
  background-color: #e8eaf6; }

.table-hover.table-mc-indigo > tbody > tr:hover > td,
.table-hover.table-mc-indigo > tbody > tr:hover > th {
  background-color: #c5cae9; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-indigo > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-indigo > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-indigo > tbody > tr > td:nth-child(odd) {
    background-color: #e8eaf6; }
  .table-responsive-vertical .table-hover.table-mc-indigo > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-indigo > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-indigo > tbody > tr > td:hover {
    background-color: #c5cae9; } }

.table-striped.table-mc-blue > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-blue > tbody > tr:nth-child(odd) > th {
  background-color: #e7e9fd; }

.table-hover.table-mc-blue > tbody > tr:hover > td,
.table-hover.table-mc-blue > tbody > tr:hover > th {
  background-color: #d0d9ff; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-blue > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-blue > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-blue > tbody > tr > td:nth-child(odd) {
    background-color: #e7e9fd; }
  .table-responsive-vertical .table-hover.table-mc-blue > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-blue > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-blue > tbody > tr > td:hover {
    background-color: #d0d9ff; } }

.table-striped.table-mc-light-blue > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-light-blue > tbody > tr:nth-child(odd) > th {
  background-color: #e1f5fe; }

.table-hover.table-mc-light-blue > tbody > tr:hover > td,
.table-hover.table-mc-light-blue > tbody > tr:hover > th {
  background-color: #b3e5fc; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-light-blue > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-light-blue > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-light-blue > tbody > tr > td:nth-child(odd) {
    background-color: #e1f5fe; }
  .table-responsive-vertical .table-hover.table-mc-light-blue > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-light-blue > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-light-blue > tbody > tr > td:hover {
    background-color: #b3e5fc; } }

.table-striped.table-mc-cyan > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-cyan > tbody > tr:nth-child(odd) > th {
  background-color: #e0f7fa; }

.table-hover.table-mc-cyan > tbody > tr:hover > td,
.table-hover.table-mc-cyan > tbody > tr:hover > th {
  background-color: #b2ebf2; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-cyan > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-cyan > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-cyan > tbody > tr > td:nth-child(odd) {
    background-color: #e0f7fa; }
  .table-responsive-vertical .table-hover.table-mc-cyan > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-cyan > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-cyan > tbody > tr > td:hover {
    background-color: #b2ebf2; } }

.table-striped.table-mc-teal > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-teal > tbody > tr:nth-child(odd) > th {
  background-color: #e0f2f1; }

.table-hover.table-mc-teal > tbody > tr:hover > td,
.table-hover.table-mc-teal > tbody > tr:hover > th {
  background-color: #b2dfdb; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-teal > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-teal > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-teal > tbody > tr > td:nth-child(odd) {
    background-color: #e0f2f1; }
  .table-responsive-vertical .table-hover.table-mc-teal > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-teal > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-teal > tbody > tr > td:hover {
    background-color: #b2dfdb; } }

.table-striped.table-mc-green > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-green > tbody > tr:nth-child(odd) > th {
  background-color: #d0f8ce; }

.table-hover.table-mc-green > tbody > tr:hover > td,
.table-hover.table-mc-green > tbody > tr:hover > th {
  background-color: #a3e9a4; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-green > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-green > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-green > tbody > tr > td:nth-child(odd) {
    background-color: #d0f8ce; }
  .table-responsive-vertical .table-hover.table-mc-green > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-green > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-green > tbody > tr > td:hover {
    background-color: #a3e9a4; } }

.table-striped.table-mc-light-green > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-light-green > tbody > tr:nth-child(odd) > th {
  background-color: #f1f8e9; }

.table-hover.table-mc-light-green > tbody > tr:hover > td,
.table-hover.table-mc-light-green > tbody > tr:hover > th {
  background-color: #dcedc8; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-light-green > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-light-green > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-light-green > tbody > tr > td:nth-child(odd) {
    background-color: #f1f8e9; }
  .table-responsive-vertical .table-hover.table-mc-light-green > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-light-green > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-light-green > tbody > tr > td:hover {
    background-color: #dcedc8; } }

.table-striped.table-mc-lime > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-lime > tbody > tr:nth-child(odd) > th {
  background-color: #f9fbe7; }

.table-hover.table-mc-lime > tbody > tr:hover > td,
.table-hover.table-mc-lime > tbody > tr:hover > th {
  background-color: #f0f4c3; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-lime > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-lime > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-lime > tbody > tr > td:nth-child(odd) {
    background-color: #f9fbe7; }
  .table-responsive-vertical .table-hover.table-mc-lime > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-lime > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-lime > tbody > tr > td:hover {
    background-color: #f0f4c3; } }

.table-striped.table-mc-yellow > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-yellow > tbody > tr:nth-child(odd) > th {
  background-color: #fffde7; }

.table-hover.table-mc-yellow > tbody > tr:hover > td,
.table-hover.table-mc-yellow > tbody > tr:hover > th {
  background-color: #fff9c4; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-yellow > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-yellow > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-yellow > tbody > tr > td:nth-child(odd) {
    background-color: #fffde7; }
  .table-responsive-vertical .table-hover.table-mc-yellow > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-yellow > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-yellow > tbody > tr > td:hover {
    background-color: #fff9c4; } }

.table-striped.table-mc-amber > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-amber > tbody > tr:nth-child(odd) > th {
  background-color: #fff8e1; }

.table-hover.table-mc-amber > tbody > tr:hover > td,
.table-hover.table-mc-amber > tbody > tr:hover > th {
  background-color: #ffecb3; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-amber > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-amber > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-amber > tbody > tr > td:nth-child(odd) {
    background-color: #fff8e1; }
  .table-responsive-vertical .table-hover.table-mc-amber > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-amber > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-amber > tbody > tr > td:hover {
    background-color: #ffecb3; } }

.table-striped.table-mc-orange > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-orange > tbody > tr:nth-child(odd) > th {
  background-color: #fff3e0; }

.table-hover.table-mc-orange > tbody > tr:hover > td,
.table-hover.table-mc-orange > tbody > tr:hover > th {
  background-color: #ffe0b2; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-orange > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-orange > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-orange > tbody > tr > td:nth-child(odd) {
    background-color: #fff3e0; }
  .table-responsive-vertical .table-hover.table-mc-orange > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-orange > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-orange > tbody > tr > td:hover {
    background-color: #ffe0b2; } }

.table-striped.table-mc-deep-orange > tbody > tr:nth-child(odd) > td,
.table-striped.table-mc-deep-orange > tbody > tr:nth-child(odd) > th {
  background-color: #fbe9e7; }

.table-hover.table-mc-deep-orange > tbody > tr:hover > td,
.table-hover.table-mc-deep-orange > tbody > tr:hover > th {
  background-color: #ffccbc; }

@media screen and (max-width: 767px) {
  .table-responsive-vertical .table-striped.table-mc-deep-orange > tbody > tr > td,
  .table-responsive-vertical .table-striped.table-mc-deep-orange > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical .table-striped.table-mc-deep-orange > tbody > tr > td:nth-child(odd) {
    background-color: #fbe9e7; }
  .table-responsive-vertical .table-hover.table-mc-deep-orange > tbody > tr:hover > td,
  .table-responsive-vertical .table-hover.table-mc-deep-orange > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical .table-hover.table-mc-deep-orange > tbody > tr > td:hover {
    background-color: #ffccbc; } }

.tablepress {
  width: 100% !important; }
  .tablepress caption {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden; }
    .tablepress caption:focus {
      background-color: #f1f1f1;
      border-radius: 3px;
      box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
      clip: auto !important;
      color: #21759b;
      display: block;
      font-size: 14px;
      font-size: 0.875rem;
      font-weight: bold;
      height: auto;
      left: 5px;
      line-height: normal;
      padding: 15px 23px 14px;
      text-decoration: none;
      top: 5px;
      width: auto;
      z-index: 100000;
      /* Above WP toolbar. */ }

.tablepress tfoot th, .tablepress thead th {
  background-color: #E7ECF1; }

.focus_buttons .focus-wrapper, .focus .focus-wrapper {
  margin-left: -15px;
  margin-right: -15px; }
  @media only screen and (min-width: 768px) {
    .focus_buttons .focus-wrapper .focus--content, .focus .focus-wrapper .focus--content {
      display: flex;
      align-items: stretch;
      justify-content: center; } }
  .focus_buttons .focus-wrapper .focus--content .focus--item, .focus .focus-wrapper .focus--content .focus--item {
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 72px 12px; }
    .focus_buttons .focus-wrapper .focus--content .focus--item a, .focus .focus-wrapper .focus--content .focus--item a {
      text-decoration: none; }
    .focus_buttons .focus-wrapper .focus--content .focus--item p, .focus .focus-wrapper .focus--content .focus--item p {
      max-width: 660px;
      margin: 12px auto; }
    .focus_buttons .focus-wrapper .focus--content .focus--item:nth-child(1n), .focus .focus-wrapper .focus--content .focus--item:nth-child(1n) {
      background-color: #A0B5C9; }
    .focus_buttons .focus-wrapper .focus--content .focus--item:nth-child(2n), .focus .focus-wrapper .focus--content .focus--item:nth-child(2n) {
      background-color: #b7c7d6; }
    .focus_buttons .focus-wrapper .focus--content .focus--item:nth-child(3n), .focus .focus-wrapper .focus--content .focus--item:nth-child(3n) {
      background-color: #CFDAE4; }
    .focus_buttons .focus-wrapper .focus--content .focus--item:nth-child(4n), .focus .focus-wrapper .focus--content .focus--item:nth-child(4n) {
      background-color: #E7ECF1; }
    .focus_buttons .focus-wrapper .focus--content .focus--item h3, .focus .focus-wrapper .focus--content .focus--item h3 {
      margin: 12px 0 12px 0;
      color: #114677;
      text-transform: uppercase;
      font-size: 20px; }
      .focus_buttons .focus-wrapper .focus--content .focus--item h3:after, .focus .focus-wrapper .focus--content .focus--item h3:after {
        margin: 8px auto !important; }
    .focus_buttons .focus-wrapper .focus--content .focus--item span.focus--item-call-to-action, .focus .focus-wrapper .focus--content .focus--item span.focus--item-call-to-action {
      text-transform: uppercase;
      font-size: 14.4px;
      font-size: 0.9rem;
      font-weight: bold;
      display: block; }

.block--grafismo {
  margin-left: -15px;
  margin-right: -15px;
  background-size: cover;
  background-position: center center; }

.blocco--news .blocco--news-content {
  padding: 72px 0; }

.blocco_approfondimenti .approfondimento {
  height: 400px;
  display: flex;
  background-size: cover;
  background-position: center center; }
  .blocco_approfondimenti .approfondimento a {
    text-decoration: none; }
  .blocco_approfondimenti .approfondimento .approfondimento--overlay {
    display: flex;
    background-color: rgba(255, 255, 255, 0.6);
    width: 500px;
    max-width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center center; }
    @media screen and (max-width: 560px) {
      .blocco_approfondimenti .approfondimento .approfondimento--overlay {
        width: 100%;
        padding: 0 42px;
        text-align: center; } }
    .blocco_approfondimenti .approfondimento .approfondimento--overlay img {
      display: block;
      margin: 16px 0; }
    .blocco_approfondimenti .approfondimento .approfondimento--overlay h3 {
      color: #114677;
      position: relative;
      display: inline-block;
      text-transform: uppercase;
      font-size: 22.4px;
      font-size: 1.4rem; }
      .blocco_approfondimenti .approfondimento .approfondimento--overlay h3:after {
        content: "\A";
        display: block;
        border-bottom: 6px solid;
        margin: 8px -6px 0 -6px; }
      .blocco_approfondimenti .approfondimento .approfondimento--overlay h3:after {
        max-width: 75%;
        margin: 6px auto; }
  .blocco_approfondimenti .approfondimento:nth-child(odd) {
    display: flex;
    justify-content: flex-end; }

.flexible-block.blocco_content > .container-fluid {
  padding-top: 72px;
  padding-bottom: 72px; }

.flexible-block.blocco_testo > .container-fluid {
  padding-top: 72px;
  padding-bottom: 72px; }

.flexible-block.blocco_testo .blocco-testo-dark {
  color: white; }
  .flexible-block.blocco_testo .blocco-testo-dark h2, .flexible-block.blocco_testo .blocco-testo-dark h3, .flexible-block.blocco_testo .blocco-testo-dark h4 {
    color: white; }
    .flexible-block.blocco_testo .blocco-testo-dark h2 a, .flexible-block.blocco_testo .blocco-testo-dark h3 a, .flexible-block.blocco_testo .blocco-testo-dark h4 a {
      color: white !important; }
    .flexible-block.blocco_testo .blocco-testo-dark h2:after, .flexible-block.blocco_testo .blocco-testo-dark h3:after, .flexible-block.blocco_testo .blocco-testo-dark h4:after {
      border-color: white !important; }
  .flexible-block.blocco_testo .blocco-testo-dark a {
    color: #CFDAE4 !important; }

.archive--filters-wrapper > .container-fluid {
  background-color: #416B92; }

.archive--filters-wrapper .archive--filters {
  padding-top: 32px;
  padding-bottom: 32px; }
  .archive--filters-wrapper .archive--filters form {
    display: flex;
    align-items: center;
    justify-content: center; }
    @media only screen and (max-width: 991px) {
      .archive--filters-wrapper .archive--filters form {
        display: block; }
        .archive--filters-wrapper .archive--filters form .select-wrapper {
          width: 100%; }
        .archive--filters-wrapper .archive--filters form input[type="submit"] {
          display: block;
          margin: 12px 0 0 0;
          width: 100%; } }
    .archive--filters-wrapper .archive--filters form input[type="submit"] {
      font-size: 22px;
      color: white;
      background-color: #114677;
      text-transform: uppercase;
      padding: 16px 72px;
      box-shadow: none;
      border: 0;
      border-radius: 0; }

ul#archive--list-items {
  margin: 0;
  padding: 0;
  list-style: none; }
  ul#archive--list-items li {
    padding: 0; }
    ul#archive--list-items li .list-item-flex {
      display: flex;
      align-items: center;
      justify-content: space-between; }
      ul#archive--list-items li .list-item-flex .list-item-icon {
        flex-basis: 10%;
        text-align: left; }
        ul#archive--list-items li .list-item-flex .list-item-icon i {
          font-size: 16px;
          color: #114677; }
      ul#archive--list-items li .list-item-flex .list-item-content > a {
        display: block; }
      ul#archive--list-items li .list-item-flex .list-item-content h3 {
        text-transform: none;
        color: black;
        font-size: 18px;
        margin: 0 0 4px 0;
        line-height: 1.4em; }
      ul#archive--list-items li .list-item-flex .list-item-content .tags span {
        color: #114677;
        font-size: 12px;
        display: inline-block;
        margin: 0 8px 0 0; }
        ul#archive--list-items li .list-item-flex .list-item-content .tags span.unita-operativa-personale {
          font-size: 13px;
          color: black; }
      ul#archive--list-items li .list-item-flex .list-item-download {
        flex-basis: 5%;
        text-align: right;
        margin: 0 0 0 auto; }
        ul#archive--list-items li .list-item-flex .list-item-download a {
          width: 32px;
          height: 32px;
          background-color: #114677;
          color: white;
          display: block;
          display: flex;
          align-items: center;
          justify-content: center;
          margin: 0 0 0 auto; }

#main .wpb_content_element {
  margin-bottom: 32px; }

#main .vc_row.wpb_row {
  margin-bottom: 64px; }
  #main .vc_row.wpb_row:last-child {
    margin-bottom: 0; }

.vc_tta-panels-container br {
  display: none; }

.site-main h2 {
  margin-top: 4px; }

.site-main h3 {
  margin-top: 4px; }

.gform_wrapper {
  margin: 32px 0; }
  .gform_wrapper .address_country {
    display: block; }
    .gform_wrapper .address_country > * {
      display: block; }
  .gform_wrapper button,
  .gform_wrapper input[type="button"],
  .gform_wrapper input[type="reset"],
  .gform_wrapper input[type="submit"] {
    border: 1px solid;
    border-color: #114677;
    border-radius: 0;
    background: #114677;
    color: white;
    font-size: 14.4px;
    font-size: 0.9rem;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    text-transform: uppercase;
    transition: 0.25s; }
    .gform_wrapper button:hover,
    .gform_wrapper input[type="button"]:hover,
    .gform_wrapper input[type="reset"]:hover,
    .gform_wrapper input[type="submit"]:hover {
      border-color: #416B92;
      background: #416B92; }
    .gform_wrapper button:active, .gform_wrapper button:focus,
    .gform_wrapper input[type="button"]:active,
    .gform_wrapper input[type="button"]:focus,
    .gform_wrapper input[type="reset"]:active,
    .gform_wrapper input[type="reset"]:focus,
    .gform_wrapper input[type="submit"]:active,
    .gform_wrapper input[type="submit"]:focus {
      border-color: #416B92; }
  .gform_wrapper input[type="text"],
  .gform_wrapper input[type="email"],
  .gform_wrapper input[type="url"],
  .gform_wrapper input[type="password"],
  .gform_wrapper input[type="search"],
  .gform_wrapper input[type="number"],
  .gform_wrapper input[type="tel"],
  .gform_wrapper input[type="range"],
  .gform_wrapper input[type="date"],
  .gform_wrapper input[type="month"],
  .gform_wrapper input[type="week"],
  .gform_wrapper input[type="time"],
  .gform_wrapper input[type="datetime"],
  .gform_wrapper input[type="datetime-local"],
  .gform_wrapper input[type="color"],
  .gform_wrapper textarea {
    color: #666;
    border: 0;
    border-radius: 0;
    padding: 0 12px;
    box-shadow: none; }
    .gform_wrapper input[type="text"]:focus,
    .gform_wrapper input[type="email"]:focus,
    .gform_wrapper input[type="url"]:focus,
    .gform_wrapper input[type="password"]:focus,
    .gform_wrapper input[type="search"]:focus,
    .gform_wrapper input[type="number"]:focus,
    .gform_wrapper input[type="tel"]:focus,
    .gform_wrapper input[type="range"]:focus,
    .gform_wrapper input[type="date"]:focus,
    .gform_wrapper input[type="month"]:focus,
    .gform_wrapper input[type="week"]:focus,
    .gform_wrapper input[type="time"]:focus,
    .gform_wrapper input[type="datetime"]:focus,
    .gform_wrapper input[type="datetime-local"]:focus,
    .gform_wrapper input[type="color"]:focus,
    .gform_wrapper textarea:focus {
      color: #111; }
  .gform_wrapper select {
    border: 1px solid #ccc; }
  .gform_wrapper textarea {
    width: 100%; }
  .gform_wrapper .input-group .input-group-addon {
    padding: 6px 18px;
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    color: inherit;
    text-align: center;
    background-color: white;
    border: 0;
    border-radius: 0; }
  .gform_wrapper .select-wrapper {
    position: relative;
    width: 70%;
    margin: 0 22px 0 0;
    background-color: #CFDAE4; }
    .gform_wrapper .select-wrapper:after {
      content: " ";
      position: absolute;
      top: calc(50% - 8px);
      right: 22px;
      width: 12px;
      height: 12px;
      border-top: 16px solid #114677;
      border-left: 12px solid transparent;
      border-right: 12px solid transparent; }
      @media only screen and (max-width: 991px) {
        .gform_wrapper .select-wrapper:after {
          top: calc(50% - 6px);
          border-top: 12px solid #114677;
          border-left: 12px solid transparent;
          border-right: 12px solid transparent; } }
    .gform_wrapper .select-wrapper select {
      -webkit-appearance: none;
      background-color: transparent;
      color: #114677;
      padding: 16px 56px 16px 16px;
      text-transform: uppercase;
      font-size: 22px;
      border: 0;
      border-radius: 0;
      width: 100%;
      line-height: 1em;
      position: relative;
      z-index: 1; }
      @media only screen and (max-width: 991px) {
        .gform_wrapper .select-wrapper select {
          font-size: 14px; } }
  .gform_wrapper form {
    max-width: 100%; }
    .gform_wrapper form ul.gform_fields {
      list-style: none;
      margin: 0;
      padding: 0; }
      .gform_wrapper form ul.gform_fields li.gfield {
        padding: 0;
        margin-bottom: 16px; }
        .gform_wrapper form ul.gform_fields li.gfield[class*="col-"] {
          padding-right: 12px; }
        .gform_wrapper form ul.gform_fields li.gfield.gform_validation_container {
          display: none !important; }
        .gform_wrapper form ul.gform_fields li.gfield label {
          text-transform: uppercase;
          font-size: 14.4px;
          font-size: 0.9rem; }
        .gform_wrapper form ul.gform_fields li.gfield input[type="text"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="email"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="url"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="password"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="search"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="number"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="tel"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="range"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="date"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="month"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="week"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="time"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="datetime"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="datetime-local"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="color"] {
          min-height: 45px; }
        .gform_wrapper form ul.gform_fields li.gfield input[type="text"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="email"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="url"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="password"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="search"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="number"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="tel"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="range"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="date"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="month"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="week"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="time"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="datetime"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="datetime-local"],
        .gform_wrapper form ul.gform_fields li.gfield input[type="color"],
        .gform_wrapper form ul.gform_fields li.gfield textarea {
          background-color: #E7ECF1;
          width: 100%; }
        .gform_wrapper form ul.gform_fields li.gfield .gfield_description {
          font-size: 14.4px;
          font-size: 0.9rem;
          color: #555;
          font-style: italic; }
        .gform_wrapper form ul.gform_fields li.gfield fieldset legend {
          text-transform: uppercase;
          font-size: 14.4px;
          font-size: 0.9rem;
          font-weight: bold; }
        .gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox {
          margin: 0; }
          .gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox li {
            margin: 0 0 8px 0;
            display: inline-block;
            padding: 0 25px 0 0; }
            .gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox li input[type="checkbox"] {
              width: 25px; }
            .gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox li:before {
              content: "";
              display: none; }
        .gform_wrapper form ul.gform_fields li.gfield:before {
          content: "";
          display: none; }
    .gform_wrapper form .gform_footer input[type="submit"] {
      font-size: 22px;
      padding: 1em 3em; }

/*!
 * jQuery UI Datepicker 1.9.0
 * http://jqueryui.com
 *
 * Copyright 2012 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker {
  display: none;
  padding: .2em .2em 0;
  width: 17em; }

.ui-datepicker .ui-datepicker-header {
  padding: .2em 0;
  position: relative; }

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  height: 1.8em;
  position: absolute;
  top: 2px;
  width: 1.8em; }

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
  top: 1px; }

.ui-datepicker .ui-datepicker-prev {
  left: 2px; }

.ui-datepicker .ui-datepicker-next {
  right: 2px; }

.ui-datepicker .ui-datepicker-prev-hover {
  left: 1px; }

.ui-datepicker .ui-datepicker-next-hover {
  right: 1px; }

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  left: 50%;
  margin-left: -8px;
  margin-top: -8px;
  position: absolute;
  top: 50%; }

.ui-datepicker .ui-datepicker-title {
  line-height: 1.8em;
  margin: 0 2.3em;
  text-align: center; }

.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0; }

.ui-datepicker select.ui-datepicker-month-year {
  width: 100%; }

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 49%; }

.ui-datepicker table {
  border-collapse: collapse;
  font-size: .9em;
  margin: 0 0 .4em;
  width: 100%; }

.ui-datepicker th {
  border: 0;
  font-weight: bold;
  padding: .7em .3em;
  text-align: center; }

.ui-datepicker td {
  border: 0;
  padding: 1px; }

.ui-datepicker td span, .ui-datepicker td a {
  display: block;
  padding: .2em;
  text-align: right;
  text-decoration: none; }

.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  margin: .7em 0 0 0;
  padding: 0 .2em; }

.ui-datepicker .ui-datepicker-buttonpane button {
  cursor: pointer;
  float: right;
  margin: .5em .2em .4em;
  overflow: visible;
  padding: .2em .6em .3em .6em;
  width: auto; }

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
  width: auto; }

.ui-datepicker-multi .ui-datepicker-group {
  float: left; }

.ui-datepicker-multi .ui-datepicker-group table {
  margin: 0 auto .4em;
  width: 95%; }

.ui-datepicker-multi-2 .ui-datepicker-group {
  width: 50%; }

.ui-datepicker-multi-3 .ui-datepicker-group {
  width: 33.3%; }

.ui-datepicker-multi-4 .ui-datepicker-group {
  width: 25%; }

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
  border-left-width: 0; }

.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0; }

.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: left; }

.ui-datepicker-row-break {
  clear: both;
  font-size: 0em;
  width: 100%; }

/* RTL support */
.ui-datepicker-rtl {
  direction: rtl; }

.ui-datepicker-rtl .ui-datepicker-prev {
  left: auto;
  right: 2px; }

.ui-datepicker-rtl .ui-datepicker-next {
  left: 2px;
  right: auto; }

.ui-datepicker-rtl .ui-datepicker-prev:hover {
  left: auto;
  right: 1px; }

.ui-datepicker-rtl .ui-datepicker-next:hover {
  left: 1px;
  right: auto; }

.ui-datepicker-rtl .ui-datepicker-buttonpane {
  clear: right; }

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
  float: left; }

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: right; }

.ui-datepicker-rtl .ui-datepicker-group {
  float: right; }

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
  border-left-width: 1px;
  border-right-width: 0; }

.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 1px;
  border-right-width: 0; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
  filter: mask();
  /*must have*/
  height: 200px;
  /*must have*/
  left: -4px;
  /*must have*/
  position: absolute;
  /*must have*/
  top: -4px;
  /*must have*/
  width: 200px;
  /*must have*/
  z-index: -1;
  /*must have*/ }

form.pubmed {
  width: 100%;
  display: flex; }
  form.pubmed label {
    display: none; }
  form.pubmed .gform_body {
    width: 60%; }
    form.pubmed .gform_body input[type="text"] {
      font-size: 22px;
      padding: 18px; }
  form.pubmed .gform_footer {
    width: 25%; }

.sidebar {
  margin-top: 28px; }

.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */ }
  .widget select {
    max-width: 100%; }
  .widget h2.widget-title,
  .widget h3.widget-title {
    margin: 0 0 8px 0;
    text-transform: uppercase;
    font-size: 22px; }
  .widget ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    .widget ul li {
      font-size: 16px;
      margin-bottom: 8px; }

.topfilters .facetwp-radio {
  padding: 4px 12px;
  border: 1px solid black;
  color: black;
  text-transform: uppercase;
  display: inline-block;
  margin: 4px;
  background: white; }
  .topfilters .facetwp-radio.checked {
    color: white;
    background: black; }
  .topfilters .facetwp-radio[data-value*="aperti"] {
    color: #819438;
    border-color: #819438; }
    .topfilters .facetwp-radio[data-value*="aperti"].checked {
      color: white;
      background-color: #819438; }
  .topfilters .facetwp-radio[data-value*="scaduti"] {
    color: #d1565b;
    border-color: #d1565b; }
    .topfilters .facetwp-radio[data-value*="scaduti"].checked {
      color: white;
      background-color: #d1565b; }
  .topfilters .facetwp-radio[data-value*="ammissione-commissione-espletamento-esiti"] {
    color: #5995af;
    border-color: #5995af; }
    .topfilters .facetwp-radio[data-value*="ammissione-commissione-espletamento-esiti"].checked {
      color: white;
      background-color: #5995af; }
  .topfilters .facetwp-radio[data-value*="espletati"] {
    color: #994ab3;
    border-color: #994ab3; }
    .topfilters .facetwp-radio[data-value*="espletati"].checked {
      color: white;
      background-color: #994ab3; }
  .topfilters .facetwp-radio[data-value*="graduatorie"] {
    color: #d8b130;
    border-color: #d8b130; }
    .topfilters .facetwp-radio[data-value*="graduatorie"].checked {
      color: white;
      background-color: #d8b130; }

ul#archive--list-items li {
  border: 0; }
  ul#archive--list-items li .list-item-concorso {
    border-top: 4px solid #1A3552;
    border-bottom: 0;
    padding: 12px;
    background-color: #fafafa; }
    ul#archive--list-items li .list-item-concorso h3:after {
      display: none; }
  ul#archive--list-items li .list-item-footer {
    background-color: #f4f4f4;
    text-align: right;
    padding: 2px 12px;
    font-size: 12px; }

.concorsi-sidebar-wrapper h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 0 8px 0; }
  .concorsi-sidebar-wrapper h3:after {
    display: none; }

#concorsi--sidebar-filter {
  border-top: 4px solid #1A3552;
  padding: 22px 0; }

.facetwp-input-wrap {
  width: 100%; }

.facetwp-type-search input {
  width: 100%;
  background: #fafafa;
  padding: 8px 14px; }

.filter .facetwp-facet {
  margin-bottom: 12px; }

.filter h5 {
  margin: 0 0 8px 0; }

div.facetwp-type-fselect .fs-wrap {
  width: 100%; }
  div.facetwp-type-fselect .fs-wrap .fs-label-wrap {
    padding: 8px 14px;
    width: 100%; }
    div.facetwp-type-fselect .fs-wrap .fs-label-wrap .fs-arrow {
      right: 12px; }

div.facetwp-type-fselect .fs-dropdown {
  width: 100%; }

.facetwp-type-time_since {
  font-size: 12px;
  text-transform: uppercase; }

.concorso--wrapper {
  padding: 0;
  background: #F9F9F9; }
  .concorso--wrapper .row {
    margin-right: 0;
    margin-left: 0;
    padding-top: 8px;
    padding-bottom: 8px; }
    .concorso--wrapper .row:nth-child(odd) {
      background-color: #C8D5E0; }

.page-attachments-grouped ul#archive--list-items .archive--list-items-item {
  background-color: white;
  padding: 0 12px;
  margin: 12px 0; }

.partecipanti {
  background-color: white; }

ul#archive-list-partecipanti {
  padding: 0;
  margin: 0;
  list-style: none; }
  ul#archive-list-partecipanti li {
    border: 0;
    padding: 0;
    margin: 0 0 22px 0; }
    ul#archive-list-partecipanti li:before {
      display: none; }
    ul#archive-list-partecipanti li .list-item-borsa {
      border-top: 4px solid #1A3552;
      border-bottom: 0;
      padding: 12px;
      background-color: #fafafa; }
      ul#archive-list-partecipanti li .list-item-borsa h3:after {
        display: none; }
    ul#archive-list-partecipanti li .list-item-footer {
      background-color: #f4f4f4;
      text-align: right;
      padding: 2px 12px;
      font-size: 12px; }
